Hello,

I was wondering if anyone has tried the latest version of ActiveMQ 5.x with
Resin 3.1? Does Resin support only a particular version of ActiveMQ or will
any version of ActiveMQ work with any version of Resin?

Thank you,
Sadhana
-- 
View this message in context: 
http://old.nabble.com/which-version-of-ActiveMQ-works-with-Resin-3.1--tp35015859p35015859.html
Sent from the Resin mailing list archive at Nabble.com.


_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to